
<form method="POST">
    email: <input name="email"><br>
    password: <input type="password" name="password"><br>
    confirm password: <input type="password" name="confirm_password"><br>
    <button>Sign up</button>
</form>